/** Shopify CDN: Minification failed

Line 131:1 Unexpected "3"

**/
:root {
    /* Cores */
    --cor-primaria: #fe5f01;
    --cor-secundaria: #2ecc71;
    --cor-terciaria: #e74c3c;
    --cor-fundo: #f5f5f5;
    --cor-de-fundo-dark:hsl(222, 16%, 13%);
    --cor-de-texto-dark:#f5f5f5;
    --cor-texto: #1a1a1a;
    --destaque-degrade:linear-gradient(148deg, rgba(255,54,54,1) 0%, rgba(255,187,54,1) 100%);
    /* Fontes */
    --fonte-primaria: 'Montserrat', sans-serif;

    /* Espaçamentos */
    --espacamento-pequeno: 8px;
    --espacamento-medio: 16px;
    --espacamento-grande: 32px;
    
    /* Larguras */
    --largura-maxima-conteudo: 1200px;
    --largura-container: 100%;
    
    /* Alturas */
    --altura-cabecalho: 60px;
    --altura-rodape: 40px;
    
    /* Bordas */
    --borda-radius-btn: 30px;
    /* Tamanhos */
    --tamanho-fonte-base: 16px;
    --tamanho-fonte-titulo1: 2.5em;
    --tamanho-fonte-titulo2: 1.75em;
    --tamanho-fonte-titulo3: 1.5em;
    --tamanho-fonte-titulo4: 1.25em;
    --tamanho-fonte-titulo5: 1em;
    --tamanho-fonte-titulo6: 0.875em;
    --tamanho-fonte-subtitulo: 1.5em;
    --tamanho-fonte-texto: 1em;
    /* Estilos para dispositivos móveis */
    @media (max-width: 768px) {
        :root {
            --tamanho-fonte-base: 14px;
            --tamanho-fonte-titulo1: 1.25em;
            --tamanho-fonte-titulo2: 1.25em;
            --tamanho-fonte-titulo3: 1.25em;
            --tamanho-fonte-titulo4: 1.125em;
            --tamanho-fonte-titulo5: 1em;
            --tamanho-fonte-subtitulo: 0.875em;
        }
    }
  
    /* Estilos para dispositivos muito pequenos */
    @media (max-width: 480px) {
        :root {
            --tamanho-fonte-base: 12px;
            --tamanho-fonte-titulo1: 1.5em;
            --tamanho-fonte-titulo2: 1.25em;
            --tamanho-fonte-titulo3: 1.125em;
            --tamanho-fonte-titulo4: 1em;
            --tamanho-fonte-titulo5: 0.875em;
            --tamanho-fonte-subtitulo: 0.75em;
        }
    }
  }
  
  body {
    overflow-x: hidden;
    margin: 0;
    font-family: var(--fonte-primaria);
    justify-content: center;
  }
  main{
    align-items: center;
    justify-content: center;
    align-content: center;
  }
  
/*------------------textos---------------------*/
button{
    font-weight: bold;
    font-size:var(--tamanho-fonte-base);
}
p{
    line-height:calc(var(--tamanho-fonte-base) + 6px);
    font-size:var(--tamanho-fonte-base);
}
/*----------------textos-fim-------------------*/
.estrelado{
    background-image: url('assets\fundo-estrelado.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
/*SEÇÃO CLARA*/
.clara{
    background: var(--cor-fundo);
}
/*SEÇÃO DARK*/
.color-inverse,.dark{
    background-blend-mode:lighten;
    background-repeat:no-repeat;
    background: var(--cor-de-fundo-dark);
    color:var(--cor-de-texto-dark) ;
}
/*SEÇÃO DARK*/
.degrade{
    background:var(--destaque-degrade);
    color:var(--cor-texto) ;
}
/*texto laranja*/
.texto-laranja{
    color:var(--cor-primaria) !important;
  }
/*--------------------layout--------------------*/
.label-stellar{
    background: #ffffffb7;
    border-radius: 5px;
    padding:10px;
    width: 98% !important;
    max-width: 98% !important;
}

#conteudo{
    padding-block: var(--espacamento-grande);
    padding-inline: var(--espacamento-medio);
}3
    #name-field,#email-field {
      padding: 12px;
      margin-bottom: 15px;
      border-radius: 5px;
      border: 1px solid #ddd;
      width: 100%; 
      max-width: 350px; 
      font-size: 16px;
      transition: border-color 0.3s;
    }
    
    #name-field:focus,
    #email-field:focus {
      border:2px solid tomato;
      box-shadow: 0px 0px 20px tomato;
      outline: none;
    }
    
.centro{
    text-align: center;
}
.row{
    display: flex;
    flex-direction: row;
}
.coluna{
    display: flex;
    flex-direction: column;
}
.page-width{
    margin: 0 auto;  
    max-width:var(--largura-maxima-conteudo);
    justify-content: center;
    align-items: center;
}
@media(min-width:601px){
    .dividido{width:50%}

}

@media(max-width:720px){
    .center-mobile,.centro-mobile{
        text-align: center;
    }
    .dividido{width:100%}
    .row{
        display: flex;
        flex-direction: column;
    }
    .mobile-reverse{
        display: flex;
        flex-direction:column-reverse !important;
    }
}
/*----------------layout-fim--------------------*/

/*---------------ELEMENTOS---------------------*/
.grade {
    padding-bottom: var(--espacamento-medio);
    text-align: center;
}

.cartao {
    display: inline-block;
    font-size: 90%;
    width: 14%; /* Ajuste conforme necessário */
    margin: 20px;
    border-radius: 10px;
    text-align: center;
    vertical-align: top;
    transition:all 0.3s;
}
.cartao:hover{
    scale:1.06;
}
@media(max-width:600px){
    .cartao{
        height:200px;
        width: 35%;
    }
}
.slide-imagens {
    margin-bottom: 10px;
    max-width: calc(100% + 25px);
    height: auto;
    border-radius: 5px;
}

.marquee-container {
    width: 100%;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
}
.marquee {
    display: inline-block;
    padding-left: 100%; /* Espaço inicial antes do texto começar */
    animation: marquee 45s linear infinite;
}
/*LINHA DE DEGRADE PARA SEPARAR*/
.linha-degrade{
    height:3px;
    background: var(--destaque-degrade) !important;
}
/*SEÇÕES DIVIDIDAS AO MEIO*/
.dividido{
    margin:var(--espacamento-medio);
}
.dividido img{
    width:100%;
}
/*BOTÃO PADRÃO*/
.btn-stellar-2{
    font-weight: bold;
    cursor: pointer;
    color:#fff !important;
    border:none;
    padding:10px 25px 10px 25px;
    border:3px solid var(--cor-primaria);
    background: var(--cor-de-fundo-dark);
    border-radius:var(--borda-radius-btn);
}
.btn-stellar-2:hover{
    background: var(--cor-primaria);
    animation: pulsar 2s infinite;
}
.destacado,
.btn-stellar{
    text-decoration:none;
    font-weight: bold;
    cursor: pointer;
    color:#fff !important;
    border:none;
    padding:10px 25px 10px 25px;
    background: var(--destaque-degrade);
    border-radius:var(--borda-radius-btn);
}
.destacado:hover,
.btn-stellar:hover{
    text-decoration:none !important;
    animation: pulsar 2s infinite;
}
/*DESTACAR TEXTO COM DEGRADE*/
.destaque-texto{
    background: var(--destaque-degrade);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}

/* etiquetas se é textil ou uv */

/* Estilo da barra de rolagem */
::-webkit-scrollbar {
  width: 7px; /* Largura da barra de rolagem */
} /* Estilo do trilho da barra de rolagem */
::-webkit-scrollbar-track {
  background-color: black; /* Cor de fundo do trilho da barra de rolagem */
  border-radius: 0px; /* Raio de borda para tornar a barra arredondada */
} /* Estilo da alça (barra de rolagem real) */
::-webkit-scrollbar-thumb {
  background-color:#ff7e36; /* Cor da barra de rolagem */
  border-radius: 10px; /* Raio de borda para tornar a barra arredondada */
} /* Estilo do canto entre a alça e o trilho da barra de rolagem */
::-webkit-scrollbar-corner {
  background-color: black; }/* Cor de fundo do canto da barra de rolagem *//* Estilo da barra de rolagem */
::-webkit-scrollbar {
  width: 7px; /* Largura da barra de rolagem */
} /* Estilo do trilho da barra de rolagem */
::-webkit-scrollbar-track {
  background-color: black; /* Cor de fundo do trilho da barra de rolagem */
  border-radius: 0px; /* Raio de borda para tornar a barra arredondada */
} /* Estilo da alça (barra de rolagem real) */
::-webkit-scrollbar-thumb {
  background:linear-gradient(190deg, rgba(255,54,54,1) 0%, rgba(255,187,54,1) 100%); /* Cor da barra de rolagem */
  border-radius: 10px; /* Raio de borda para tornar a barra arredondada */
} /* Estilo do canto entre a alça e o trilho da barra de rolagem */
::-webkit-scrollbar-corner {
  background-color: black; }/* Cor de fundo do canto da barra de rolagem */
/*---------------------------ANIMAÇÕES---------------------------*/
@keyframes marquee {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(-100%, 0);
    }
}
@keyframes pulsar {
    0% {
        scale:1;
    }
    50%{
        scale:1.1;
    }
    100% {
        scale: 1;
    }
}
